{
    "doc": "Flags raised on a cohort to trigger review",
    "name": "SelectionFlag",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "UNUSUAL_SEX_KARYOTYPE",
        "UNKNOWN_PHENOTYPIC_SEX",
        "INCORRECT_OR_DISCORDANT_SEX_KARYOTYPE",
        "INFERRED_GENETIC_AND_REPORTED_SEX_DISCORDANT"
    ],
    "type": "enum"
}